Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 02:53:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way The deliveryman refused to leave the shipment on the doorstep. This is how
usually I receive the package. I don’t interact with the deliverymen
directly. I only ask them to keep the package on the doorstep and leave.
This time the guy insisted for signature and CPR. During the pandemic, this
is not possible for me to take the risk and go out for signature and other
nonsense requests by the deliveryman.
If this will be the direction to receive my order, please let me know. Then
i will stop ordering from your shop.
Ive just received packages from others shops and they didn’t do all these
troubles for me.
I really got upset and angry from that deliveryman.

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sun, 28 Feb 2021 at 8:57 AM
Subject: Your products are on the way
To: Nashwa Mahran <[email-masked]>

Order number 7438543850 has been shipped.

<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161310479f> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Mothercare
<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Lifestyle
<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Splash
<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Shoe
Mart
<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Offers
<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Clearance
<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Nashwa Mahran, your order number is 7438543850
<https://www.centrepointstores.com/bh/en/my-account/order/7438543850?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.

The tracking number is 290141761796.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290141761796&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
*Nashwa Mahran*
Road 2731
villa 2055T, road 2731, block saar 0527
Budaiya, Bahrain
Mobile: +973 33988849

Payment Method:
*Nashwa Mahran*
xxxx xxxx xxxx 8060

*Order Details* Consignment Number: 88884001037720210228

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/bh/en/p/162823481?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Set of 5 - Sustainable Assorted Hipster Briefs with Bow Detail *
Color: Green
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162823474?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Set of 5 - Sustainable Assorted Bikini Briefs with Bow Detail *
Color: Yellow
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162888781?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Stripe Textured Night Dress with V-neck and Drawstring Waist *
Color: Pink
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162809461?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Textured Midi A-line Dress with Short Puff Sleeves and Crew Neck *
Color: Green
Size: 8
1
<https://www.centrepointstores.com/bh/en/p/162768826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Juniors Printed Sleep Dress - Set of 2 *
Color: Pink
Size: 5-6 yrs
1
<https://www.centrepointstores.com/bh/en/p/159881118?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Juniors Solid Vest with Ribbon Applique - Set of 3 *
Color: White
Size: 5-6 yrs
2
<https://www.centrepointstores.com/bh/en/p/161992774?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Printed Night Dress with Short Sleeves and Tie Ups *
Color: Pink
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162172218?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Textured Midi A-line Dress with V-neck and Short Sleeves *
Color: Black
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162836628?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Sustainable Bugs Bunny Print T-shirt and Full Length Pyjama Set *
Color: Blue
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162889457?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Juniors Slogan Print Round Neck T-shirt with Long Sleeves *
Color: Blue
Size: 5-6 yrs
1
<https://www.centrepointstores.com/bh/en/p/162881997?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Juniors Printed Round Neck T-shirt with Long Sleeves *
Color: Multicolour
Size: 4-5 yrs
1
<https://www.centrepointstores.com/bh/en/p/162828211?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Printed Mini Hoodie Dress with Long Sleeves *
Color: Black
Size: 12
1
<https://www.centrepointstores.com/bh/en/p/162818148?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Set of 5 - Sustainable Solid Hipster Briefs with Bow Detail *
Color: Cream
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162818193?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
SPLASH *
* Sustainable Floral Print Night Gown with Elasticated Waistband *
Color: Pink
Size: 10
1
<https://www.centrepointstores.com/bh/en/p/162925048?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Juniors Printed Nightdress with Long Sleeves - Set of 2 *
Color: Pink
Size: 5-6 yrs
1
<https://www.centrepointstores.com/bh/en/p/162916662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Disney Minnie Mouse Print Sleep Dress with Round Neck *
Color: Black
Size: 5-6 yrs
1
<https://www.centrepointstores.com/bh/en/p/162882913?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
*
MOTHERCARE *
* Barbie Star Print Round Neck T-shirt with Long Sleeves *
Color: Cream
Size: 5-6 yrs
1

Need help? Get in touch

 <https://www.centrepointstores.com/bh/en/write-to-us>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 8000-1271.*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
| Terms & Conditions
<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170420